@charset "utf-8";
.container-fluid {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-image: url(url);
}
body {
	background-image: url(../Pictures/RodeLingerie.png);
	background-repeat: no-repeat;
	background-size: cover;
}

button {
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #00000;
	text-align: center;
	border-style: dotted;
	border-color: #000000;
	margin-left: 30px;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 18pt;
	font-weight: bold;
}
ol {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 9pt;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #000000;
	background-color: rgba(203,203,203,0.50);
	padding-left: 21px;
	padding-right: 12px;
}

#midden {
	margin-top: 20px;
	display: block;
}

#NL {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	float: right;
	text-align: justify;
}
#FR {
	padding: 20px;
	float: right;
	text-align: justify;
}
#ENG {
	padding: 20;
	float: right;
	text-align: justify;
}


img {
	margin: auto;
	display: block;
	background-color: rgba(203,203,203,0.20);

}
#img {
	text-align: center;
	background-color: rgba(203,203,203,0.50);
}
a {
	display: block;
	color: rgba(183,1,52,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-variant: small-caps;
	font-size: 16pt;
	text-align: center;
	border-color: rgba(183,1,45,1.00);
	border-style: dotted;
	margin-top: 310px;
	margin-right: 0px;
	padding-bottom: 9px;
}
a:hover {
	display: block;
	color: rgba(183,1,52,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-variant: small-caps;
	font-size: 16pt;
	text-align: center;
	border-color: rgba(183,1,45,1.00);
	border-style: dotted;
	/* [disabled]margin-top: 300px; */
	font-weight: bold;
	text-decoration: none;
}
